
    a.menu-icon-54,
    ul.links li.menu-icon-54 a,
    ul.menu li.menu-icon-54 a {
        background-image: url(/sites/default/files/menu_icons/fb_0.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-55,
    ul.links li.menu-icon-55 a,
    ul.menu li.menu-icon-55 a {
        background-image: url(/sites/default/files/menu_icons/ig.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-56,
    ul.links li.menu-icon-56 a,
    ul.menu li.menu-icon-56 a {
        background-image: url(/sites/default/files/menu_icons/linkedin.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-57,
    ul.links li.menu-icon-57 a,
    ul.menu li.menu-icon-57 a {
        background-image: url(/sites/default/files/menu_icons/youtube.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-218,
    ul.links li.menu-icon-218 a,
    ul.menu li.menu-icon-218 a {
        background-image: url(/sites/default/files/menu_icons/wechat.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-218,
    ul.links li.menu-icon-218 a,
    ul.menu li.menu-icon-218 a {
        background-image: url(/sites/default/files/menu_icons/wechat.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-218,
    ul.links li.menu-icon-218 a,
    ul.menu li.menu-icon-218 a {
        background-image: url(/sites/default/files/menu_icons/wechat.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-245,
    ul.links li.menu-icon-245 a,
    ul.menu li.menu-icon-245 a {
        background-image: url(/sites/default/files/menu_icons/Caring_logo_5yrs_0.png);
        padding-left:400px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-246,
    ul.links li.menu-icon-246 a,
    ul.menu li.menu-icon-246 a {
        background-image: url(/sites/default/files/menu_icons/%2BWARS_Gold_RGB_200px.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-246,
    ul.links li.menu-icon-246 a,
    ul.menu li.menu-icon-246 a {
        background-image: url(/sites/default/files/menu_icons/%2BWARS_Gold_RGB_200px.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-246,
    ul.links li.menu-icon-246 a,
    ul.menu li.menu-icon-246 a {
        background-image: url(/sites/default/files/menu_icons/%2BWARS_Gold_RGB_200px.svg);
        padding-left:px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-255,
    ul.links li.menu-icon-255 a,
    ul.menu li.menu-icon-255 a {
        background-image: url(/sites/default/files/menu_icons/Tencert.png);
        padding-left:46px;
        background-repeat: no-repeat;
        background-position: left center;
    }
